name = "Recast"
filename = "recast-1.20.2-3.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/8TWzoOby/versions/f4xgBi8t/recast-1.20.2-3.0.jar"
hash = "ba18db57cf3d2b97e13b55d0b7594c259cd8b88f43927fd4b37dac2b98ebdba739173d4744b871a24832b474d72916f03b66d687bef94bb232e6df5fe278445a"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "🎣 Automatically re-casts the fishing rod line for a player when an item is caught."

[update.modrinth]
mod-id = "8TWzoOby"
version = "f4xgBi8t"
